@font-face {
    font-family: "futura_bdcn_btbold";
    font-style: normal;
    font-weight: normal;
    src: url("//casino.netbet.ie/themes/casino770v2/css/fonts/futura_bdcn_bt_bold-webfont.woff2") format("woff2"), url("//casino.netbet.ie/themes/casino770v2/css/fonts/futura_bdcn_bt_bold-webfont.woff") format("woff");
}
body {
    font-family: "futura_bdcn_btbold";
	height:150px;
	width:326px;
	overflow:hidden;
	margin-top:20px;
}
div {
    color: #bf03bd;
}
#warped {
    display: block;
    height: 94px;
    left: 16px;
    position: relative;
    top: -139px;
    width: 314px;
}
#warped > span[class^="w"]:nth-of-type(n) {
    display: block;
    position: absolute;
	-moz-transform-origin:50% 100%; 
	-webkit-transform-origin:50% 100%; 
	-o-transform-origin:50% 100%; 
	-ms-transform-origin:50% 100%; 
    transform-origin: 50% 100% 0;
}
#warped span {
    color: #0fe5f5;
    font-size: 23px;
    font-style: normal;
    font-weight: normal;
    line-height: 0.65;
    overflow: visible;
    padding: 0;
    white-space: pre;
}
#warped .w0 {
    height: 11px;
    left: 81.53px;
    top: 15.31px;
	-moz-transform: rotate(-0.37rad);
	-webkit-transform: rotate(-0.37rad);
	-o-transform:rotate(-0.37rad);
	-ms-transform: rotate(-0.37rad);
    transform: rotate(-0.37rad);
    width: 10px;
}
#warped .w1 {
    height: 11px;
    left: 93.88px;
    top: 11.26px;
	-moz-transform: rotate(-0.27rad);
	-webkit-transform: rotate(-0.27rad);
	-o-transform:rotate(-0.27rad);
	-ms-transform: rotate(-0.27rad);
    transform: rotate(-0.27rad);
    width: 10px;
}
#warped .w2 {
    height: 11px;
    left: 106.6px;
    top: 8.7px;
	-moz-transform: rotate(-0.17rad);
	-webkit-transform: rotate(-0.17rad);
	-o-transform:rotate(-0.17rad);
	-ms-transform: rotate(-0.17rad);
    transform: rotate(-0.17rad);
    width: 8px;
}
#warped .w3 {
    height: 11px;
    left: 117.51px;
    top: 7.29px;
	-moz-transform: rotate(-0.07rad);
	-webkit-transform: rotate(-0.07rad);
	-o-transform:rotate(-0.07rad);
	-ms-transform: rotate(-0.07rad);
    transform: rotate(-0.07rad);
    width: 10px;
}
#warped .w4 {
    height: 11px;
    left: 130.5px;
    top: 7.08px;
	-moz-transform: rotate(0.03rad);
	-webkit-transform: rotate(0.03rad);
	-o-transform:rotate(0.03rad);
	-ms-transform: rotate(0.03rad);
    transform: rotate(0.03rad);
    width: 10px;
}
#warped .w5 {
    height: 11px;
    left: 143.45px;
    top: 6.1px;
	-moz-transform: rotate(0rad);
	-webkit-transform: rotate(0rad);
	-o-transform:rotate(0rad);
	-ms-transform: rotate(0rad);
    transform: rotate(0rad);
    width: 8px;
}
#warped .w6 {
    height: 11px;
    left: 154.25px;
    top: 7.28px;
	-moz-transform: rotate(0.13rad);
	-webkit-transform: rotate(0.13rad);
	-o-transform:rotate(0.13rad);
	-ms-transform: rotate(0.13rad);
    transform: rotate(0.13rad);
    width: 10px;
}
#warped .w7 {
    height: 11px;
    left: 166.72px;
    top: 8.93px;
	-moz-transform: rotate(0.22rad);
	-webkit-transform: rotate(0.22rad);
	-o-transform:rotate(0.22rad);
	-ms-transform: rotate(0.22rad);
    transform: rotate(0.22rad);
    width: 10px;
}
#warped .w8 {
    height: 11px;
    left: 178.74px;
    top: 10.7px;
	-moz-transform: rotate(0.33rad);
	-webkit-transform: rotate(0.33rad);
	-o-transform:rotate(0.33rad);
	-ms-transform: rotate(0.33rad);
    transform: rotate(0.33rad);
    width: 10px;
}
#warped .w9 {
    height: 11px;
    left: 190.16px;
    top: 14.06px;
    -moz-transform: rotate(0.44rad);
	-webkit-transform: rotate(0.44rad);
	-o-transform:rotate(0.44rad);
	-ms-transform: rotate(0.44rad); 
	transform: rotate(0.44rad);
    width: 10px;
}
.gradient {
    font-size: 29px;
    left: 43px;
    position: relative;
    top: -174px;
    font-family: arial;
    font-weight: bold;
}
.n {
    letter-spacing: 8.5px;
    margin-left: 26px;
}
/*@media (max-width:480px){
    body{
        width: 93%!important;
    }
    .counter_img img{
        width:100%!important;
        height:auto!important;
    }
    #warped{
        height:auto;
        left:0;
        position:absolute;
        top:32px;
        width:100%;
    }
    #warped span{
        font-size: 20px;
        margin-left:-5px;
    }
    .gradient{
        font-size: 27px;
        left:38px;
        top:-70px;
    }
    .n{
        letter-spacing: 8px;
        margin-left:0;
    }
}*/